<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /private/tmp/release/1.8.1/avs-cpp-sdk-tools/cm/autoCM_privateRepo/avs-cpp-sdk/BluetoothImplementations/BlueZ/src -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.8.1</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_27114e8c504df5f4609f20f7d28eb6fc.html">BluetoothImplementations</a></li><li class="navelem"><a class="el" href="dir_734f87f436384b5f4d3ce6cedeff05c0.html">BlueZ</a></li><li class="navelem"><a class="el" href="dir_1298b2e4ec6fcaa0bfd6e425cd36abba.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in BluetoothImplementations/BlueZ/src</th><th class="dirtab">Includes file in BluetoothImplementations/BlueZ/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_a2_d_p_source_8cpp.html">BlueZA2DPSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_a2_d_p_source_8h.html">BlueZA2DPSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_a2_d_p_source_8cpp.html">BlueZA2DPSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_device_manager_8h.html">BlueZDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_a2_d_p_source_8cpp.html">BlueZA2DPSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_media_endpoint_8h.html">MediaEndpoint.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_a_v_r_c_p_target_8cpp.html">BlueZAVRCPTarget.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_a_v_r_c_p_target_8h.html">BlueZAVRCPTarget.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_bluetooth_device_8cpp.html">BlueZBluetoothDevice.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_a2_d_p_source_8h.html">BlueZA2DPSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_bluetooth_device_8cpp.html">BlueZBluetoothDevice.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_a_v_r_c_p_target_8h.html">BlueZAVRCPTarget.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_bluetooth_device_8cpp.html">BlueZBluetoothDevice.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_bluetooth_device_8h.html">BlueZBluetoothDevice.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_bluetooth_device_8cpp.html">BlueZBluetoothDevice.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_bluetooth_device_8cpp.html">BlueZBluetoothDevice.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_device_manager_8h.html">BlueZDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_bluetooth_device_manager_8cpp.html">BlueZBluetoothDeviceManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_bluetooth_device_manager_8h.html">BlueZBluetoothDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_device_manager_8cpp.html">BlueZDeviceManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_bluetooth_device_8h.html">BlueZBluetoothDevice.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_device_manager_8cpp.html">BlueZDeviceManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_device_manager_8cpp.html">BlueZDeviceManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_device_manager_8h.html">BlueZDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_device_manager_8cpp.html">BlueZDeviceManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_host_controller_8h.html">BlueZHostController.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_device_manager_8cpp.html">BlueZDeviceManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_media_endpoint_8h.html">MediaEndpoint.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_host_controller_8cpp.html">BlueZHostController.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_host_controller_8cpp.html">BlueZHostController.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_device_manager_8h.html">BlueZDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_blue_z_host_controller_8cpp.html">BlueZHostController.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_host_controller_8h.html">BlueZHostController.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_connection_8cpp.html">DBusConnection.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_utils_8h.html">BlueZUtils.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_connection_8cpp.html">DBusConnection.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_d_bus_connection_8h.html">DBusConnection.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_object_base_8cpp.html">DBusObjectBase.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_utils_8h.html">BlueZUtils.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_object_base_8cpp.html">DBusObjectBase.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_d_bus_object_base_8h.html">DBusObjectBase.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_properties_proxy_8cpp.html">DBusPropertiesProxy.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_properties_proxy_8cpp.html">DBusPropertiesProxy.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_device_manager_8h.html">BlueZDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_properties_proxy_8cpp.html">DBusPropertiesProxy.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_d_bus_properties_proxy_8h.html">DBusPropertiesProxy.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_proxy_8cpp.html">DBusProxy.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_d_bus_proxy_8cpp.html">DBusProxy.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_d_bus_proxy_8h.html">DBusProxy.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_g_variant_map_reader_8cpp.html">GVariantMapReader.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_g_variant_map_reader_8h.html">GVariantMapReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_g_variant_tuple_reader_8cpp.html">GVariantTupleReader.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_g_variant_tuple_reader_8h.html">GVariantTupleReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_context_8cpp.html">MediaContext.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_media_context_8h.html">MediaContext.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_endpoint_8cpp.html">MediaEndpoint.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_endpoint_8cpp.html">MediaEndpoint.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_media_endpoint_8h.html">MediaEndpoint.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_pairing_agent_8cpp.html">PairingAgent.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_constants_8h.html">BlueZConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_pairing_agent_8cpp.html">PairingAgent.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_blue_z_device_manager_8h.html">BlueZDeviceManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_pairing_agent_8cpp.html">PairingAgent.cpp</a></td><td class="dirtab"><a class="el" href="dir_6061b9c865ef17da7826af8a1f20a075.html">BlueZ</a>&#160;/&#160;<a class="el" href="_pairing_agent_8h.html">PairingAgent.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.8.1 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
